.topic_left{
    width:70%;
    float:left;
}
.topic_right{
    width:30%;
    float:right;
}
.topic_nav{
    width: 93%;margin-left:20px;
    border-bottom: 2px solid #d14563;
    margin-bottom: 15px;
}
.topic_nav li{
    float: left;
    margin-right: 30px;
}
.topic_nav .active{
    color:#d14563;
}
.main_post_box{
    width:93%;
    margin-left:20px;
    margin-bottom: 20px;
}
.main_post_box img{
    width: 100%;
}
.post-box{
    margin-left:20px;
    width:335px;
    height:340px;
    float:left;
    margin-bottom: 5px;
}
.post-box img{
    display:block;width:100%;height:auto;
}
.post-meta {
    text-transform: uppercase;
    font-size: 13px;
    color: #bbb;
    width: 100%;
    margin:5px 0px;
}
.post-title {
    color: #444;
    font-weight: normal;
    margin-bottom: 10px;
    font-size: 1.5em;
    line-height: 1.5em;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin: 6px 0px;
    font-family: "Microsoft YaHei", "WenQuanYi Micro Hei", "SimHei";
}
.post-title-link{
    color: #444;
    text-decoration: none;
}
.post-title a:hover{
    color:#d14563;
}
.post-summary{
    font-size: 13px;
    line-height: 170%;
    color: #555;
    letter-spacing: .06em;
    width:100%;
    margin:6px 0px;
}
.basic_img_box{
    width: 140px;
    height: 200px;
}
.basic_item_title{
    max-width: 140px;
    text-align: center;
}
/**overwrite*/
#comment_container{
    border:none;
}
.normal_a_color:hover{
    color:#d14563;
}
/*end */
.topic_box_container{
    width: 100%;overflow: hidden;
}
.topic_more{
    display: block;
    height:30px;
    width:96%;
    margin-left: 20px;
    text-align: center;
    text-decoration: none;
    line-height: 30px;
    background-color: #f7f7f7;
    color:#37a;
    cursor: pointer;
}
.topic_link_ul{
    width:95%;
}
.topic_link_ul li{
    height: 30px;
    line-height: 30px;
    padding: 6px;
    border-bottom: 1px solid #EEEEEE;
}
.topic_detail_items li{
    margin-left: 10px;
}
.topic_detail_items{
    overflow: hidden;
    display: block;
}
.topic_detail_items li{
    list-style: none;
    float: left;
    padding: 10px 11px;
}
.active_topic{
    color:#d14563;
}
